
.main-contents.page-contents {
 padding-bottom: 0;
}

/* お問い合わせフォーム */
#wpcf7-f53-o1 {
  margin: 60px auto 100px;
  max-width: 750px;
  width: 100%;
}

#wpcf7-f53-o1 p {
  font-size: clamp(0.875rem, 0.813rem + 0.31vw, 1rem); /* min14px max16px \ min320px max960px */
  text-align: center;
  margin-bottom: 1em;
}

#wpcf7-f53-o1 dl {
  margin: 0;
}

#wpcf7-f53-o1 dt {
  margin: 0;
  text-align: left;
}

#wpcf7-f53-o1 dd {
  margin: 0;
  text-align: left;
}

#wpcf7-f53-o1 dt p {
  margin: 0;
  text-align: left;
  font-size: clamp(0.875rem, 0.813rem + 0.31vw, 1rem); /* min14px max16px \ min320px max960px */
}

#wpcf7-f53-o1 dt p span {
  font-size: clamp(0.875rem, 0.813rem + 0.31vw, 1rem); /* min14px max16px \ min320px max960px */
  color: #c00;
}

#wpcf7-f53-o1 dd p {
  margin: 0;
  text-align: left;
  margin-bottom: 20px;
}

#wpcf7-f53-o1 dd.postcode p .wpcf7-text {
  width: 60%;
}

#wpcf7-f53-o1 dd.access p .wpcf7-text {
  width: 80%;
}

#wpcf7-f53-o1 dd p span input,
#wpcf7-f53-o1 dd p span textarea,
#wpcf7-f53-o1 dl dd p span select {
  background-color: #f7f7f7;
  border: none;
  padding: 20px;
  width: 100%;
  box-sizing: border-box;
}

.contactBtn input {
  display: block;
  text-decoration: none;
  color: #313232;
  letter-spacing: 0.17em;
  border: 1px solid #313232;
  padding: 10px;
  width: 200px;
  text-align: center;
  margin: 0 auto;
  font-size: clamp(0.875rem, 0.75rem + 0.63vw, 1.125rem); /* min14px max18px \ min320px max960px */
}

@media screen and (max-width: 750px) {

  #wpcf7-f53-o1 {
    margin: 40px 10px 60px;
    width: auto;
  }

}